<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>ClassWork2</title>
    <link rel="stylesheet" href="css/main.css">
</head>
<body>
<!--header begin-->
<header>
    <div class="header-text">
       <div><span class="htext1">Zertis</span></div>
       <div><span class="htext2">Awsome One Page HTML Templates</span></div>
       <div class="htext3"><span class="we">we</span> make smart design</div>
    </div>
</header>
<!--header end-->
<!--1 section-->
<section class="firstSection">
<!--    block 1-->
    <div>
        <h2 class="sectionHead_title">What they said about us</h2>
        <p class="sectionHead_desc">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow. </p>
        <hr class="sectionLine">
        <img src="assets/award.png" alt="award">
    </div>
<!--    end block 1-->
<!--    navMenu-->
    <div >
        HELLO
        TEAM
        SERVICES
        PORTFOLIO
        BLOG
        CONTACT

    </div>
<!--    end navMenu-->
<!--    block 2-->
    <div>
        <h2 class="sectionHead_title">What they said about us</h2>
        <p class="sectionHead_desc">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow. </p>
        <hr class="sectionLine">
    </div>
<!--    end block 2-->
<!--    block 3-->
    <div class="block3_content">
        <div class="block3Images clearfix">
            <div class="block3Images-pic first-pic">
                <div class="block3-btn">
                    <span>Consulting</span>
                </div>
            </div>
            <div class="block3Images-pic second-pic">
                <div class="block3-btn">
                    <span>Consulting</span>
                </div>
            </div>
            <div class="block3Images-pic third-pic">
                <div class="block3-btn">
                    <span>Consulting</span>
                </div>
            </div>
            <div class="block3Images-pic forth-pic">
                <div class="block3-btn">
                    <span>Consulting</span>
                </div>
            </div>
        </div>

        <div class="block3text">
            <h2 class="block3_title">Business <span class="yellowtext">Consulting</span></h2>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            <p style="margin-top: 30px">Sed ut perspiciatis unde Sorcimenia omnis iste natus irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat cotessa primastera nulla error sit voluptatem accusantium doloremque laudantium.</p>
            <button type="button" class="my-button">Check Our Projects</button>
        </div>
    </div>
<!--    end block 3-->
</section>

<section class="section4">
    <h2 class="section4-title">You get our gold secret now</h2>
    <p class="section4-subtitle">We are an award winning creative agency based in Wisconsin with a
                          passion for helping our clients grow. </p>
    <div class="yellow-line"></div>
    <div class="section4-content">
        <div class="section4-card">
            <div class="card-title">
                <span class="card-text-white">Web</span>
                <span class="card-text-yellow">Design</span>
            </div>
            <div class="card-content">
                <div class="card-image">
                    <div class="card-icon">
                        <i class="fa fa-lightbulb-o fa-3x"></i>
                    </div>
                </div>
                <p class="card-text">Developing websites has always been our passion and main goal since we started the company. Putent laoreet et ius utroque dissentias ut.</p>
                <div class="yellow-line"></div>
                <h4 class="card-bottom-title">What we offer you</h4>
                <h5 class="card-bottom-content">Business Card Design</h5>
                <h5 class="card-bottom-content">infographic Design</h5>
                <h5 class="card-bottom-content">Website Design</h5>
                <h5 class="card-bottom-content">Logo Design</h5>
            </div>
            <div class="card-bottom-line"></div>
        </div>
        <div class="section4-card">
            <div class="card-title">
                <span class="card-text-white">SEO &</span>
                <span class="card-text-yellow">Marketing</span>
            </div>
            <div class="card-content">
                <div class="card-image">
                    <div class="card-icon">
                        <i class="fa fa-lightbulb-o fa-3x"></i>
                    </div>
                </div>
                <p class="card-text">Marketing, SEO and website analytics are one of our hidden
                                     expertise. Putent laoreet Lorem ipsum dolor sit amet, consectetur adipisicing elit. Atque debitis dolore eaque earum fugit, modi neque porro quo ratione recusandae!</p>
                <div class="yellow-line"></div>
                <h4 class="card-bottom-title">What we offer you</h4>
                <h5 class="card-bottom-content">Business Card Design</h5>
                <h5 class="card-bottom-content">infographic Design</h5>
                <h5 class="card-bottom-content">Website Design</h5>
                <h5 class="card-bottom-content">Logo Design</h5>
            </div>
            <div class="card-bottom-line"></div>
        </div>
        <div class="section4-card">
            <div class="card-title">
                <span class="card-text-white">Game</span>
                <span class="card-text-yellow">Design</span>
            </div>
            <div class="card-content">
                <div class="card-image">
                    <div class="card-icon">
                        <i class="fa fa-lightbulb-o fa-3x"></i>
                    </div>
                </div>
                <p class="card-text">Making great games with perfect elements is our passion and main goal since we started the company. Putent laoreet et ius utroque.</p>
                <div class="yellow-line"></div>
                <h4 class="card-bottom-title">What we offer you</h4>
                <h5 class="card-bottom-content">Business Card Design</h5>
                <h5 class="card-bottom-content">infographic Design</h5>
                <h5 class="card-bottom-content">Website Design</h5>
                <h5 class="card-bottom-content">Logo Design</h5>
            </div>
            <div class="card-bottom-line"></div>
        </div>
        <div class="section4-card">
            <div class="card-title">
                <span class="card-text-white">Server</span>
                <span class="card-text-yellow">Scripting</span>
            </div>
            <div class="card-content">
                <div class="card-image">
                    <div class="card-icon">
                        <i class="fa fa-lightbulb-o fa-3x"></i>
                    </div>
                </div>
                <p class="card-text">We're not only good at designing digital goodies, we've also lots of experience in servers. Putent laoreet et ius utroque dissentias ut.</p>
                <div class="yellow-line"></div>
                <h4 class="card-bottom-title">What we offer you</h4>
                <h5 class="card-bottom-content">Business Card Design</h5>
                <h5 class="card-bottom-content">infographic Design</h5>
                <h5 class="card-bottom-content">Website Design</h5>
                <h5 class="card-bottom-content">Logo Design</h5>
            </div>
            <div class="card-bottom-line"></div>
        </div>
    </div>
</section>
<!--end of 4 section-->

<section class="section5">
    <h2 class="section4-title">You get our gold secret now</h2>
    <p class="section4-subtitle">We are an award winning creative agency based in Wisconsin with a
                          passion for helping our clients grow. </p>
    <div class="yellow-line"></div>

    <div class="section5-content">
        <div class="section5-img section5-img-t1">
            <div class="section5-person">
                <div class="section5-text">
                    <span>Diana</span>
                    <span class="text-yellow">Cline</span>
                </div>
            </div>
        </div>
        <div class="section5-img section5-img-t2">
            <div class="section5-person">
                <div class="section5-text">
                    <span>Gladys</span>
                    <span class="text-yellow">Shirley</span>
                </div>
            </div>
        </div>
        <div class="section5-img section5-img-t3">
            <div class="section5-person">
                <div class="section5-text">
                    <span>Kenneth</span>
                    <span class="text-yellow">Coley</span>
                </div>
            </div>
        </div>
        <div class="section5-img section5-img-t4">
            <div class="section5-person">
                <div class="section5-text">
                    <span>Craig</span>
                    <span class="text-yellow">Macaulay</span>
                </div>
            </div>
        </div>
        <div class="section5-img section5-img-t5">
            <div class="section5-person">
                <div class="section5-text">
                    <span>Robert</span>
                    <span class="text-yellow">Guido</span>
                </div>
            </div>
        </div>
        <div class="section5-img section5-img-t6">
            <div class="section5-person">
                <div class="section5-text">
                    <span>Catherin</span>
                    <span class="text-yellow">Pilcher</span>
                </div>
            </div>
        </div>
        <div class="section5-img section5-img-t7">
            <div class="section5-person">
                <div class="section5-text">
                    <span>Porter</span>
                    <span class="text-yellow">Yee</span>
                </div>
            </div>
        </div>
        <div class="section5-img section5-img-t8">
            <div class="section5-person">
                <div class="section5-text">
                    <span>Dennis</span>
                    <span class="text-yellow">Riddle</span>
                </div>
            </div>
        </div>
        <div class="section5-img section5-img-t9">
            <div class="section5-person">
                <div class="section5-text">
                    <span>Mark</span>
                    <span class="text-yellow">Fisher</span>
                </div>
            </div>
        </div>
        <div class="section5-img section5-img-t10">
            <div class="section5-person">
                <div class="section5-text">
                    <span>Thomas</span>
                    <span class="text-yellow">Fike</span>
                </div>
            </div>
        </div>
        <div class="section5-img section5-img-t11">
            <div class="section5-person">
                <div class="section5-text">
                    <span>Joshua</span>
                    <span class="text-yellow">Ross</span>
                </div>
            </div>
        </div>
        <div class="section5-img section5-img-t12">
            <div class="section5-person">
                <div class="section5-text">
                    <span>Angel</span>
                    <span class="text-yellow">Williams</span>
                </div>
            </div>
        </div>
    </div>
</section>

<!-- section 6 -->
<section class="section6">

    <h2 class="section6-title">You get our gold secret now</h2>
    <p class="section6-subtitle">We are an award winning creative agency based in Wisconsin with a
    passion for helping our clients grow. </p>
    <div class="yellow-line"></div>

    <div class="section6-content">
        <div class="section6-content-box">
            <div class="quotes">
                <div class="quotes-yellow-line"></div>
            </div>
            <div class="section6-content-text">
                <p>The best one page html template I have ever seen.
                I used it for many prjects and many clients recommended
                every time this template. You purshase it for $14 but you
                    win more this price.</p>
            </div>
            <div class="black-line"></div>
            <div class="person">
                <img class="person-pic" src="assets/founder.png">
                <div class="person-desc">
                    <span class="person-name">Thomas Cuadra</span><br>
                    <span class="person-job">Founder, PICN</span>
                </div>
            </div>
        </div>

        <div class="section6-content-box">
            <div class="quotes">
                <div class="quotes-yellow-line"></div>
            </div>
            <div class="section6-content-text">
                <p>The best one page html template I have ever seen.
                    I used it for many prjects and many clients recommended
                    every time this template. You purshase it for $14 but you
                    win more this price.</p>
            </div>
            <div class="black-line"></div>
            <div class="person">
                <img class="person-pic" src="assets/designer.png">
                <div class="person-desc">
                    <span class="person-name">James Keys</span><br>
                    <span class="person-job">UI/UX Designer</span>
                </div>
            </div>
        </div>
        <div class="section6-content-box">
            <div class="quotes">
                <div class="quotes-yellow-line"></div>
            </div>
            <div class="section6-content-text">
                <p>The best one page html template I have ever seen.
                            I used it for many prjects and many clients recommended
                            every time this template. You purshase it for $14 but you
                            win more this price.</p>
            </div>
            <div class="black-line"></div>
            <div class="person">
                <img class="person-pic" src="assets/bear.png">
                <div class="person-desc">
                    <span class="person-name">Kristal Hennessey</span><br>
                    <span class="person-job">Founder, Bear Software</span>
                </div>
            </div>
        </div>



    </div>



</section>
<aside>
</aside>
</body>
</html>